$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-30_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-30_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1400000.0
      - -2900000.0
    - - -1500000.0
      - -2900000.0
    - - -1500000.0
      - -3000000.0
    - - -1400000.0
      - -3000000.0
    - - -1400000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1500000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 778255b1-670c-4ea1-8c00-4cc889df037e
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 57195aea-9855-4142-8d3f-d59369b16d20
  - d02a802c-a920-4bb7-b070-583fed00826c
  - 333a84d0-f185-4a0b-a0ad-193da9247a20
  - 88fbc4a0-007b-4a63-812d-f65623c46ad5
  - 794b046d-0f8a-4c15-a01c-9be28a0a0fdc
  - aeb8e056-ea3f-4efb-826d-30ead607de4d
  - daf25b03-8255-4d9c-ab33-5f02ce45cbfb
  - ec18cae5-5b78-4d55-962b-67c8383dfac4
  - 29aab66e-97a3-4995-83a6-c16433678cab
  - 24b6ab70-6a75-4016-ae8b-fa4a5f70a68f
  - 8dd8ea1a-b419-4122-bf89-e2b87a8d23ca
  - 7548095c-9e24-489d-a406-3705b32a8e7a
  - c807973a-0f64-4c17-aab6-c974a5c0e087
  - 4c50d67a-aec1-4e07-97e1-0577b8e81224
  - b1913248-3cfd-40ff-a1fe-32dc7e91a233
  - 97a3a0c4-ac30-4687-872f-d9cde3fce826
  - 8b7e077f-14ea-4bb2-a8f9-d442a47d8d2b
  - d10b68ad-f747-4fa7-ba9b-23d3ab007c21
  - 31668bc6-6948-4dd2-9024-76df6e79f34d
  - 04cede13-fec8-4038-921c-4bd975f52f46
  - 7e988a06-80db-4cbe-aaea-494daaea4294
  - 085a6cee-c2b7-49a5-9679-f758678538fb
  - 2b47d04b-a2e9-4b6f-8495-59aa2a8cf782
  - 752c6412-5702-4ca6-adc3-1a954971110b
  - 06cbc72d-e60c-4823-bc83-57489bd58f0f
  - 2fc57acc-f7bf-47c9-9311-458cb02445fc
  - 8441269f-f9b0-4e80-8043-f73b8f1cb336
  - 68e77e2f-dad5-4227-936a-71e9827e3b3a
  - 5d6d72b8-518e-42a3-8232-ad26a6e7784f
  - 5bcaa94a-38c8-4786-8244-602b07180d70
  - 99c7ed62-61e1-4264-9fd7-97b32124b670
  - 64988ef2-c1d7-4fa0-8d7f-52b872f6bfc5
  - f7879cc7-22f4-4987-8408-6ff745b45f8e
  - 94f6cbca-a2e8-4224-a767-698300824cb0
  - 1b30dfd1-a246-4a37-9602-f5134af288a0
  - b762af44-9b76-4c84-abbe-30d1898594c0
  - 652d32d5-79f5-4522-8137-2ffb69939b96
  - 3d13aebb-1ac0-4469-bee8-85670be4a1f5
  - 48f3e708-157a-4bfa-829e-df7b989d9987
  - b79a1014-94ca-4f65-bbde-3c2298754ca7
  - 6351014d-743a-466f-b836-061c6d88d24b
  - 6a173e85-8df9-48fd-84cf-9a05fbde7ba1
  - 217477a2-32ac-4413-a7e0-020931299c6a
  - 2ea82aa4-08a4-4efd-90d4-7c5ca813acd2
  - c58b926e-bb0a-4f93-9781-dea2f00ca318
  - 13ff7add-3a6f-4bff-b9d8-eaacbaebffc5
  - 8dd27cf5-54f3-42b7-8dc4-a08b568f9b74
  - d9b54443-4cd7-4862-9457-966cb9203391
  - d1a5535f-8ab6-4119-bc28-a06deda882d7
  - 6f471387-6772-418d-9e4c-85caa9da1495
  - 59cd30d0-e821-4b72-8c8c-4f1b7dab5508
  - 273d3ba5-8c17-4986-9a36-747a584b4c89
  - ae7e84bf-e784-4000-99f6-0b48ea22e655
  - d66b81d8-e6f1-4492-93e7-6f82fb9a5d89
  - 16341dcb-3084-48a5-9bfe-3f72f5c88460
  - 3186c8bf-b862-4815-b432-a261c5d312b7
  - 1620fdfc-b4aa-4fc7-a435-6a8829e782f5
  - e773c26d-7628-42fd-85fc-eca43f3515fb
  - 83e7a9d8-11b3-4cb3-906c-93a794043dcc
  - cd9a078e-98f7-427e-97b2-f8ae57774c59
  - 43288a16-87eb-4e53-809d-ca3f34cc9795
  - 4ce158a6-abe6-40f4-887e-3b00ca783923
  - a99aa02b-8842-47d4-94ec-de8c32687f48
  - d68ea145-04f6-4006-9d10-052129d1db1b
  - fa469877-93ae-4e12-8af6-2521265ebd02
  - cff1e2f9-7f32-4430-9b08-818cad018e0b
  - f87bf9e0-64c1-4566-aded-bd8c7af86292
  - c92ecbc8-39fb-484a-8b11-2f9d1436bd94
  - 4a973e0a-a398-4350-8c9e-73b62b77420d
  - 352ea172-e35a-4806-a891-b6a42bcb34eb
  - fcb65ff1-b6b3-4b98-831f-dc3b50427469
  - 5d2ae600-6d66-4375-83f7-6518db598ebb
  - 44a0ae1c-5155-4978-93fd-67d35938f13e
  - ae5c86d1-35d3-487b-b748-c312ca9882a6
  - c68ff6d6-a351-44cb-ba44-60dbf6ab5820
  - 85ac06b8-ac1d-402b-896e-dbe438cc10b4
  - ffa752a2-7147-47dd-919a-05164ee531cb
  - eae64d2d-8830-410d-b7c2-20e036219828
  - 608e2cf7-8214-47e1-b75e-e79d10deb242
  - a559bb1a-9ac3-45d9-977b-ee7b3c116a26
  - 033a0920-f746-4389-bbcc-8bbcfe2b5384
  - cd188d74-1d5c-40cc-922e-595e4d4af24e
  ls7_nbart_geomedian_annual:
  - 0104cd62-7ac4-4929-96ae-dbd6c40caa8e
  ls7_nbart_tmad_annual:
  - bc997911-e48d-4cd1-a441-cfbbacfe5a04
  ls8_fc_albers:
  - 942d8673-27c1-4af4-88ee-846505cbf43b
  - 3f82db87-2fa1-4f15-b0a9-2456a9124e75
  - a905f0f5-fc3a-4608-9959-fb876f003ec3
  - 95fd2700-c754-49b7-93fa-bf1beb06f2cb
  - 0e4099b3-e673-4fcc-b287-2aafd19803cb
  - e2c7ab98-6ec6-41da-a8e3-5b09e42068f8
  - 89de199b-07dc-41a4-8394-7599b1e7812d
  - 6c5e7282-b183-4dbb-b303-57c10591ce27
  - dfbfb634-302a-413f-9515-a3dd0352cca9
  - 994aefcb-07f7-4239-8b3f-4312b88c51f6
  - 8325aab5-8815-4d39-adc1-f1127e1d1539
  - 1ebb3582-a8ad-4b8d-8fa7-814c2ddb8434
  - 4293438a-df1d-44fc-baba-f878e02e8cc5
  - 2a15dadb-c6fa-434b-9f61-65d6aa5a6e04
  - 78ad6e0b-5e42-4532-a2fd-bc6dd20e64f2
  - 4b3d4c81-b4de-4198-89e1-d0220086a2c0
  - 55482ba5-26c6-41f6-9371-c1830aa95be1
  - 9e0abb80-396c-4b39-b6eb-f944db572565
  - 9f97ad21-0d5f-4d26-9523-2a718e02d04b
  - 2c333134-e859-42de-90ab-27b56a1e8d66
  - da37077c-5e23-4451-903c-545bc6056afd
  - 51546b7c-f4c6-4f68-bbe3-8e3045054129
  - 7df8431f-5929-40fe-9abe-c9a1165c14bb
  - 54e4ddd4-5ea9-48b4-8221-d811648d545e
  - 9dd15fd1-533b-486a-be51-709831896270
  - 17127d6d-4ca8-45d6-8a1c-a33c85d6d622
  - f9970b42-599e-4235-85fa-5a6e03dff705
  - 51de0f45-48ad-4214-a26f-08f41a3cf09f
  - 96dc72cf-4d7a-4d13-a4ab-092560913e67
  - 880eeea5-0895-4d73-b002-61bc4c60bf7d
  - 0ff6d0e5-e1d0-4627-b8d4-eeb15c1e0b56
  - df00f41b-24ea-447a-8e6f-4193e5171711
  - ecb4b227-6716-4030-860f-f60db2d1ad51
  - a3805a5d-2567-4858-9cb7-377e9714e790
  - ecfa5b15-852e-422f-8abb-7a35106430ea
  - 2f1c1df5-6157-4457-9259-e346117f6006
  - 88865b03-79bf-489f-a2e0-b9b097384d4c
  - 8ffaa252-87fa-4fec-a797-a2c490bb4cc6
  - 1e10665e-3461-4abd-afa9-7f4bea3d35f7
  - 1dab9ee1-e96b-4d8c-a27e-2afea98b757d
  - 70a35d41-08fa-4d69-8835-f30a2ff09bef
  - e85f80b2-e049-453f-9545-381bd4b32547
  - ee75c8b3-a0d3-4d8c-be76-8a93eca42d03
  - 39e0f14c-79e0-40af-9885-4d000cf21d31
  - b80870d7-7075-40ce-b026-2a771da58161
  - 5ddd12fb-26b2-4331-9b94-ada1bf2830b5
  - 69de2b69-d6de-4c82-80f1-c047042e9c65
  - f9950689-bf36-435c-9c54-a90ad4432625
  - e4475243-a091-44f6-ab62-44138e7cf13b
  - 518f4827-a4a9-461c-b229-877292f1b701
  - af71b311-8239-4276-a534-3648a032b987
  - e1e794fd-03be-4721-b044-5b24f5b6ced3
  - e6323b56-5baf-4e73-9e1f-a6af68061e97
  - a4035590-0402-4476-af70-6a84ac99fcef
  - 93ffaae6-0efc-468e-8ffd-3165bd28edf2
  - 410af62d-ab80-4e38-8eb7-4fc4e28fe69c
  - 3fe81798-81e4-4e74-b41a-d558f52f8a49
  - 455758c4-cded-4e19-aad8-4be7bb2ad380
  - 179468e1-9c6d-40cf-8585-6d4be6151c16
  - fc21aa9f-11e3-40d0-8093-cf296b732851
  - 6394214b-c955-4e6d-92f9-ac46aac25418
  - 94a84217-3956-4cbb-8362-a8da1572845a
  - 4d73ffd0-7c0a-4b2c-b377-b91f358ceaf3
  - 758c2237-52c0-43e4-a1fb-014d7b80370d
  - d86d4de3-0be6-4042-a2a0-73832a16826a
  - 34f26253-37d5-4c36-af01-ba60e90275b1
  - 44acd545-0141-4500-a1f9-3a0dac54b3b4
  - 61dd623a-6f13-42fb-a078-43546798fbdb
  - 8f201641-cfa4-4988-85d7-b0456fadc405
  - acf999d6-3eb7-44a0-9fbe-e6984c265cfa
  - 9f1189be-a28e-44f1-9ade-0aa163589257
  - ec7617fe-d75e-484a-b1a2-7fa9b2cd864c
  - 7af76407-6564-493f-9d3c-16ca33e24ec1
  - 0b02a05f-51c2-4cf0-a153-dcb6da63f0f2
  - 4b5d2c83-21b2-4527-86b6-61050998a90e
  - d3a45a9e-caa3-4423-a1d5-bf130f8655eb
  - 3c1ea95b-ec1c-471c-98f1-1f9eb0df8096
  - f1099f6f-c9c1-4606-810b-ebf9e639b374
  - a1235a96-e578-404d-89ac-e7f28967396e
  - c9ad4455-e713-49ae-b8ae-e5c833dcacc8
  - b353d0d8-6810-4400-9f3d-91ec4f4244b2
  - cae98473-2a33-44c5-a5a9-d3cf5fc5cf76
  - e2cbd48b-f156-4d05-8a2a-de3ba8b366c5
  - 307c79d6-c07e-4406-b808-0adaa6e72f9e
  - 43c58242-95cd-4b31-8ee8-b6f574657321
  - 7726c7e4-08f7-4f28-96ba-9797d0ca861a
  - 832a163b-2823-488d-83b4-4e35ca290603
  - 43430bfc-3d13-429b-8582-db42260a297f
  - 92a16bee-fbf2-4c5b-ab51-af5c10e6f206
  - 26602401-d43d-4f9e-936d-aae49af0d41d
  - b6cc33ed-0841-4730-96f4-6b2dbc1b2566
  - edf76799-bae8-4679-bb86-7933c37214bc
  ls8_nbart_geomedian_annual:
  - 708217c5-ceea-4731-a264-c25fc0d1e267
  ls8_nbart_tmad_annual:
  - 71b2c685-f4ef-417f-9432-d5c2b0550113
  wofs_albers:
  - 9cecfc33-2119-4d1a-891f-1e75e7af97d8
  - a03da59f-471a-4604-be9a-c5bae39f5f1b
  - 262f3654-abcf-4bfb-8089-3c06a05717ae
  - f868d6aa-354b-4bbb-b74c-1bf085a67b5c
  - bd8862e3-4b42-41ac-9a57-1d7d929a4c89
  - 29824863-c643-4901-b61e-3c610ba11319
  - e1769c3b-98ea-4141-9e3c-f0a8e150b754
  - 4c537842-dc13-437b-8f26-e71c9db7de18
  - 52755774-82bf-4afc-bfde-f4a3b958e875
  - 5349c107-987d-4218-8254-1f7ddd10de98
  - 808e80b2-9744-4628-a4a7-175524d453bc
  - 90b2ddbc-9009-45a5-8a46-da0f4fd2fc7f
  - 8a79c38a-6ed1-4997-b97b-bd4eab939bfd
  - 342fbe4d-1911-4ff7-b351-d360e2681c8f
  - 94809740-3a95-4cf6-9467-92bdf5aea873
  - 51db87cc-68ce-462c-a56e-c934fc83a895
  - 90ed6aea-a6b6-4de9-a636-3ddaecfd7178
  - c99e5aaa-10a2-4674-9e6d-0a689b0f6250
  - fb989879-e32a-49ec-b97c-d3e95324db53
  - d630b5e2-4cb5-4c4f-ab2f-42e8360d0f5f
  - 92f31378-71e3-40ea-9c58-b8e2d9ef17c9
  - f688cd02-02dd-4f74-8abb-3b3a4cd4a152
  - 66586ec7-f5e8-48ff-b9e2-ccf749104098
  - 0c6346a9-b9f2-42e8-879e-ab0130b9ca01
  - 7a97863d-24c4-43c8-9466-4c925237526e
  - 4d7afe8f-3812-433c-b87c-e81e7638c89a
  - 9a6f1481-ce4f-464a-bacc-6a52f79b540a
  - 95457825-e4d9-4e7b-8936-517ae6d1b4fa
  - c18f7387-5d6f-46c6-870e-a8dc1c3c67ab
  - 3734bb01-9c84-4ccc-95fe-b4de4f1f8b90
  - 372635c4-1ae5-4e92-9628-3580775ef206
  - 3ab16aa8-e6c9-4162-8712-f8abcf8dd69c
  - 1a013535-aa3e-4650-9886-35118864e3d0
  - bda17d98-2b1f-473c-ba04-487dfb73757c
  - f553f3e1-c095-4069-8de9-afa8a56d12de
  - 313b4597-0744-4369-a59f-998daef904f2
  - 42ddda98-85b9-48d9-9345-ff6fc1ce5415
  - 77dafb6d-5f17-4530-9134-f694567981ed
  - d054aab0-4137-4ffb-b7a1-ee3dd57bb9e6
  - 9ee753bc-6f76-42e8-a204-c2d146871959
  - 62740360-fe13-42af-8b42-d6348393c37d
  - e41e43e7-7662-4db7-b3c8-b19778cdeb1b
  - aecf7cc5-2ba3-42f0-96ae-696535da7b45
  - e0856c1a-54b6-4bd1-b353-4fe1900d0f06
  - 72872272-d68b-41ed-844b-c28a311a44b4
  - 7678655d-d024-4607-ba4e-cfe825f49cf5
  - c923e47a-688f-44b1-8981-52d7cda80a75
  - bb1b17de-5dfd-4f3f-b234-909690c00e29
  - 37e3bce3-50f7-4cbc-8346-711766b6fc9c
  - 6e49e775-6fb2-456a-bec1-40b185247901
  - d95c01b7-3d76-44a3-b165-8de0a0a6b5fa
  - 0e703f5b-af94-4e5d-bc49-cc82718e3b87
  - a0bf2d82-cd02-4dca-87c4-aa14626f32d2
  - 7509be63-8355-4900-a7b8-50fe23110cf4
  - 2b2c2ef5-9810-47fe-9366-b8a3e949e1bd
  - a3ca6ff2-2a7a-4c94-9455-4bc5a5c6abc5
  - c3fed8c9-3ec0-40b9-9353-8a043c803516
  - 456276c7-4098-491a-ba12-6779e6825e1f
  - 7723132a-ce4a-4fa6-af2a-ca32daa5a13c
  - d8798cf7-cb44-4558-be42-fc8a47ec4039
  - d7cd1632-91ed-4899-b318-337caea0a98c
  - 4e66ca6a-1ca3-482c-9dd8-00a8d7be6025
  - 73f5d59f-b265-464d-bcde-e64786ce094c
  - d02fb528-6392-4697-8a9f-86cae8b56497
  - 72e0c690-ffaa-4cf4-bcae-e08cae9ae541
  - 39259180-7d74-41b2-88af-2d949807e145
  - 9b11fb20-3044-4ea2-b2a1-8d74de71df98
  - c6f359b6-78de-4df6-9f44-defacc05b97e
  - 1b25a807-d4f7-40d6-804f-a7ccbac68bf5
  - dcba228b-a005-4db3-8509-b7a412bace96
  - ee8a2089-4653-460b-899f-6d058ea65d94
  - d48e8e4d-1b43-4a2e-9a77-e97418de42ea
  - c1ed0441-e16f-4b21-8a01-2a4c2906646b
  - 642bf39d-c8f0-428d-82e1-9f40a3802de5
  - b5195646-b23a-4e05-abe8-357ebcb9a6e0
  - 8f2fef7d-4ccd-4705-9907-10a9f5a989c5
  - ac5d78b5-c0d1-45df-848e-5969622d5e87
  - a4c172d6-d596-4a1a-b3f4-8db5af2496e5
  - 77e6ab87-ae73-41f9-9d37-393cf32bc09f
  - ba2a401f-ccc7-43a3-92ee-0ccc0dd32401
  - c8e23d6c-3bb4-4bce-aa98-6e730a165bf0
  - 9cde8143-9395-4f56-842a-4e426a242c62
  - 79d48562-ef7f-4b1c-b33b-bfe327099094
  - 445ca5b2-811d-4c63-ab3b-328d9543bdff
  - 7e7af018-8ef4-4d00-9dec-734a19768250
  - 20387af2-4840-4072-9ae8-4911ac3c3b68
  - 31c955d0-a216-4a10-a8b1-a408e85663c7
  - ab2bfb34-97cf-429d-b9fb-52890c062289
  - 86a37858-d5b6-4886-b184-8263e7ad8d0c
  - c7768b09-647b-4181-8e21-e8c5a2105f2b
  - 80db1dfc-b3c9-49f3-9464-7a4bdb31204e
  - 7db9a0fc-fdef-401d-a545-7995dd62b0ef
  - d0240ec8-e771-4f78-943e-c9e323e022c6
  - 1f1c9767-a6ae-40a3-80b6-41daaab9ce2b
  - fd8da8c6-ec33-4475-a1e8-5287f74ed11c
  - e5f3742d-2297-4d5c-80c6-e598eef91496
  - 4b791621-6854-4a63-8925-a489566ee2df
  - 6b4d1d81-eb96-437e-8df7-65d08a19a434
  - d47d7a0e-b636-4ebb-8075-b69f4550c81f
  - 53a32f85-d1c2-44d3-bcad-eafb6a35cde6
  - ce6642df-099b-41c6-b0d4-e45ebbce3a94
  - 05a196fb-7866-4cb1-929f-4a2a1ea06646
  - aaf6923b-c7f7-4a9d-9754-0667942045d6
  - 599f6539-7294-49e2-9d13-d1a4af66e22a
  - 4bff7449-7d0f-4af6-ac59-baab9ffded80
  - b93056b4-bcef-4339-ba2b-4b51612a82d5
  - b84935b0-be80-4818-bad1-09ec5aa2a2bd
  - 70d96caf-504a-43dc-8638-b6212a006a61
  - 199c34db-6c25-41c5-a593-2e8ac10075a7
  - cd9b5c0e-b0a7-4d11-94a9-d8d6b1cef696
  - 01cfc785-1109-4b3e-b104-62d6959f842f
  - c88707da-ca79-48c5-80a4-7b3515c39588
  - b496e156-1f30-44c8-93c6-45097511c050
  - 8b4b8e8b-db9e-4a8a-a107-ea132c9b779e
  - 3e29ca63-acba-4816-941c-cd5c3a063506
  - ba01b8a3-0495-4d8c-ae22-4e833da9c5d4
  - b1ccf8a2-6ecb-4f21-a120-6a9c777a21c7
  - 94018561-31e8-4d7d-a839-ccb1b609e6ed
  - 07cce656-bacb-4971-b2f4-0e94e75683d6
  - 83ccd264-c41b-4bb4-9313-a60702f7dae7
  - baf2338e-ea47-4f8b-9cc8-cedc4725ed35
  - bd4f807f-e4cd-480b-8631-abd8de8b1faa
  - aedad8e2-4a20-4977-836b-8a306d4b6d62
  - 8774539d-04a0-4249-88e3-f0f543246668
  - c7e50204-71ea-453c-a789-4f56177d7802
  - 914f3ae2-721b-45ba-9fea-b6a4cd0c59e2
  - 96f2bcbe-e8cb-4d30-a0cb-00706ab4d462
  - 3f707ed9-09e5-4c03-aaff-7fb65f3ecb2a
  - 9b75a44c-32ed-4a70-a695-2bac325c0844
  - 813b3b21-f86f-4e99-b76c-374611bf6537
  - 1bb59439-4333-4faa-9908-95a703d7f857
  - 033b562f-96b4-484d-9f58-18d94506d19c
  - c0734e28-ba5b-4ee6-923c-6ab62d4ceb59
  - 4be9494e-5ae1-45ca-b5db-2a6db8a2374d
  - 5882a676-9f51-49e9-9126-fb1d7e8e75a0
  - d4d2bda6-ec5f-4def-a622-bac1a20ddf4a
  - f5389ed7-e63c-4207-9060-05fd42851548
  - 2a46d05a-04cc-4066-9b9a-cfa09b4c4a31
  - 78218f59-d778-451d-957c-8af4d9454d14
  - e280e4a7-2c3e-44c2-aa1c-52a2450d2a9f
  - 9ec00b26-fb24-4294-a2b8-228b32935211
  - 8a8d329f-5abe-4766-a86d-534746f375bf
  - 4ef9247f-71d0-4b82-a94e-12eda90c7cf9
  - 1b1c7be1-19d5-4383-8583-ae4c46ce6e43
  - 5807e121-3a82-4f21-9b8e-3a89b3d09143
  - 747038e2-e37c-4561-afe5-dd8958c2008f
  - aaedff1f-b453-4335-955d-3533d7b1683d
  - cf073de1-ccf7-486e-9826-c534e4e01d4f
  - a5a0fd55-fd45-429b-acba-e621bc585622
  - defb5286-3986-479c-b12b-c82e5d8252b9
  - bce0d309-cec3-4cef-bb74-7c27b8c03b04
  - 1b8d381a-16e8-487b-8fd4-ec3e98afdd36
  - d0407042-0777-41d6-981f-0e8a45d06231
  - cad8ab1b-8d41-4fc7-adf0-18f06de42a64
  - 8bbd98ff-9926-486d-839f-399bda2a0659
  - 237d11c6-5b5c-4613-b978-3a3d702e11f0
  - 6307d608-f22c-4234-a6a5-e861834d76ac
  - a7378859-0a81-4fbc-a0d5-aa34742bd3af
  - 7172d666-1d70-4852-9780-3032482c6534
  - f74dc429-5b22-411c-9f60-04035ced21a2
  - a6a31366-da1e-442c-b68d-75a80c9e0f9d
  - 77851b9e-4cd4-4102-8816-06b902e89d13
  - b18da8a5-7bf4-4187-99df-33aac7974f6e
  - 4862919d-f8b3-429b-91ed-c75076db5d1a
  - 6ad6d4ff-f686-4f79-8286-ef1ab9dd39d5
  - 30ca08bf-0eda-4b66-ba15-1900c099878d
  - 2ce230a5-b1ee-43ca-918c-cd416b4c3a5d
  - 1bc24e9d-41e6-48dc-9345-3cd92cea5823
  - a6221d2a-b1e7-4d29-af4f-d7721908ea67
  wofs_annual_summary:
  - 18518a10-4198-449e-9e6f-72000b75ca6c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-30_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-30_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-30_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-30_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-30_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-30_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-30_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-30_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-30_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:44:30.258102Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
